/opt/lampp/share/lampp/phpstatus: line 4: /opt/lampp/bin/php

Problems with the Linux version of XAMPP, questions, comments, and anything related.

/opt/lampp/share/lampp/phpstatus: line 4: /opt/lampp/bin/php

Postby openarchsolutions » 20. December 2011 03:32

Hi,

I am running Linux cm-debian 2.6.24-cm-x270 and it is armv5tel GNU/Linux Operating System.

I got the following error when doing the following:

Unable to execute binary for both apache and mysql

#su
#/opt/lampp/lampp start

or

#/opt/lampp/lampp startmysql

Please let me know if the xampp-linux-1.7.7.tar.gz was not compiled for cm-debian 2.6.24-cm-x270 operating system.

Thanks,

Brian T Nguyen
openarchsolutions
 
Posts: 4
Joined: 20. December 2011 03:23
XAMPP Version: 1.8.3
Operating System: linux

Re: /opt/lampp/share/lampp/phpstatus: line 4: /opt/lampp/bin

Postby openarchsolutions » 20. December 2011 05:15

I just want to add additional information on the OS that I am running and need to know if XAMPP will run on:
Linux cm-debian 2.6.24-cm-x270 #1 Wed Oct 26 14:04:51 PDT 2011 armv5tel GNU/Linux

#cm-debian:/etc# uname -a

Linux cm-debian 2.6.24-cm-x270 #1 Wed Oct 26 14:04:51 PDT 2011 armv5tel GNU/Linux

Thanks,

Brian
openarchsolutions
 
Posts: 4
Joined: 20. December 2011 03:23
XAMPP Version: 1.8.3
Operating System: linux


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 8 guests